//
//  XTHtmlTagB.m
//  TadsTerp
//
//  Created by Rune Berg on 12/04/14.
//  Copyright (c) 2014 Rune Berg. All rights reserved.
//

#import "XTHtmlTagB.h"
#import "XTOutputFormatterProtocol.h"


@implementation XTHtmlTagB

+ (NSString *)name
{
	return @"b";
}

+ (NSArray *)allowedAttributes
{
	return @[];
}

+ (BOOL)standalone
{
	return NO;
}

- (NSArray *)dispatchToFormatter:(NSObject<XTOutputFormatterProtocol> *)formatter
{
	return [formatter handleHtmlTagB:self];
}

@end
